field: 47eeb68a-65d6-4d09-be70-f0037cfcf8fd # Content Blocks
fieldLayouts:
  8d3c37b4-3333-459e-bf92-70df2c3694d4:
    tabs:
      -
        elements:
          -
            fieldUid: c2cb7fa9-6df4-4568-96cd-67fe9bf334d6 # Heading
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: e6868c0c-41bf-4894-ad63-7e21c7f0b113 # Heading Level
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  c2cb7fa9-6df4-4568-96cd-67fe9bf334d6: # Heading
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: ''
    name: Heading
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  e6868c0c-41bf-4894-ad63-7e21c7f0b113: # Heading Level
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: headingLevel
    instructions: ''
    name: 'Heading Level'
    searchable: true
    settings:
      displayAsGraphic: ''
      displayFullwidth: ''
      options:
        -
          __assoc__:
            -
              - label
              - 'Heading Two'
            -
              - showLabel
              - '1'
            -
              - value
              - h2
            -
              - imageUrl
              - ''
            -
              - default
              - '1'
        -
          __assoc__:
            -
              - label
              - 'Heading Three'
            -
              - showLabel
              - '1'
            -
              - value
              - h3
            -
              - imageUrl
              - ''
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - 'Heading Four'
            -
              - showLabel
              - '1'
            -
              - value
              - h4
            -
              - imageUrl
              - ''
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: verbb\buttonbox\fields\Buttons
handle: heading
name: Heading
sortOrder: 1
